/* 
    Document   : tabels
    Created on : 12.06.2014., 22:29:21
    Author     : kreso
    Description:
        Purpose of the stylesheet follows.
*/


.pricing {
    margin-top: -55px;
    background:#F0F2F1;
}


table {
 font-family: arial, sans-serif;
}
table thead th {
    height:80px;
    color:#ffffff;
    border-right:1px #D6D6D6 solid;
    font-weight: normal;
    border-left:1px #D6D6D6 solid;
    border-top:1px #D6D6D6 solid;
    font-size:21px;
    
}

.table>thead>tr>th {
    vertical-align: middle;
    color:#000000;
    text-align: center;
    padding-top:30px;
}

.table .price td {
    font-size:18px;
   
    color:#fff;
    text-align: center;
}

.table td.first {
    font-size: 20px;
    height: 64px;
    text-align: left;
   
}
.table th.first {
    font-size: 26px;
    height: 64px;
    text-align: left;
    color:#fff !important;
   padding-left:20px!important;
    padding-top:-50px!important;
    background: #333
}
.table td.feature {
	padding-left:20px;
	text-align:left;
   
}
.table div.desc {

   font-size: 14px!important;
    font-weight: normal!important;
   
}
.table th.first {
    text-align: left !important;
}

.table td.fixed {
    width:148px !important;
	color:#666;
	font-size:16px;
	text-align:center;
    padding-top:28px;
}
.table td.but {
    padding-top:20px;
}
.table th.fixed.pl{
    width:148px !important;
	background-color:#009ADE !important;
	color:#fff;
}
.table th.fixed.gb{
    width:148px !important;
	background-color:#333 !important;
	color:#fff;
}
.table td.pl{
   	color:#fff;
	font-size:28px;
	text-align:center;
}
.table td:nth-child(even), .table th:nth-child(even) {
    background-color:#F8F9FB;
}

.table .yes {
    background:url(../images/pricing_options.png) no-repeat 55px 15px;
}

.table .no {
    background:url(../images/pricing_options.png) no-repeat 55px -160px;
}

.table td.pl {
    color:#ffffff;
    background-color:#fff;
}

.table td.pl.yes {
    background-image:url(../images/pricing_options.png) !important;
    background-position: 55px 15px;
    background-repeat: no-repeat;
}

.table>tbody>tr>td.center, .table>thead>tr>th.center {
    text-align: center;
}

.table>tbody>tr>td {
    font-size:16px;
	font-weight:700;
    height:64px;
    vertical-align: middle;
    border-left:1px #D6D6D6 solid;
    border-right:1px #D6D6D6 soid;
    
}

.pagination {
    float:right;
}

.source-code {
    display:block;
    width:50px;
    height:100%;
    text-align:center;
    float:right;
}

.table-responsive {
  margin-top: 50px;
    margin-bottom: 15px;
}

